img {height: auto;}

@media (min-width: 1400px) {
.container {
    max-width: 1370px;
}
}
@media (min-width: 1600px) {
.container {
    max-width: 1400px;
}
}
@media (min-width: 1024px) {
header .logo {text-align:left;/* max-width:100%; */float:left;top: 0;}
}
.content {
    margin-top: 15px;
    /* overflow: hidden; */
    padding: 25px 0px 50px 0;
    z-index: 1;
}
@media(min-width: 1024px){
.content {
    margin-top: 0px;
}
.p-content, p {
    /* padding:0 15%; */
    /* font-size: 1.2rem; */
}
}